namespace Tesseract
{
    public class MathHelper
    {
        
        
        
        
        public static int DivRoundUp(int dividend, int divisor)
        {
            var result = dividend / divisor;
            
            
            return (dividend % divisor != 0 && divisor > 0 == dividend > 0) ? result + 1 : result;
        }
    }
}

